<!DOCTYPE html>
<html>
	<head>
		<title>Prática JS 4</title>
		<!--
		<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
		-->
		<meta charset="utf-8"/>
	</head>

	<body>
		<form name="MeuFormulario" action=" " method="post">
			Entre com o valor 1: <input type="text" name="f_n1"/><p></p> 
			Entre com o valor 2: <input type="text" name="f_n2"/><p></p>
			<input type="button" name="btn_somar" value="Somar" onclick="soma()"/>
			<input type="reset" name="btn_apagar" value="Apagar"/>
		</form>

		<script language="javascript">
			<!--
			var js_n1;
			var js_n2;
			var js_soma;

			function soma(){
				js_n1 = parseInt(document.MeuFormulario.f_n1.value);
				js_n2 = parseInt(document.MeuFormulario.f_n2.value);
				js_soma = js_n1 + js_n2;

				window.alert('O resultado da soma é ' + js_soma.toString());
			}

			//-->
		</script>
	</body>
</html>